<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "returnValue";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/r-e-t-u-r-n-V-a-l-u-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>